+2

This build of Sublime Text 2 has expired

Lee Doel 7 ár síðan • updated by Antonix Indestructible 7 ár síðan 1

 On Windows i have the latest version but when i try to run it i am getting the message "This build of Sublime Text 2 has expired" and it will not let me run it, but i do already have the latest version and i have paid for a licence. Can you help?

i have same problem on Linux.

Where the config files that tell Sublime about program working dir? and version?